Subject: Re: Walkaround submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Scott Brown" <[email-masked]>
Date: Tue, 7 Jun 2005 11:08:52 -0700

Hi Scott,
I just wanted to let you know your RAAF F-18 walkaround photos went on ARC 
today.  Thanks for sending them in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Scott Brown" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, June 05, 2005 8:04 PM
Subject: Walkaround submission

> Steve
>
> My apologies for the huge zip file I sent not long ago. I have just
> reoptimized the images and resized them. here is a much more compact ZIP 
> of
> the submission of the RAAF F/A 18C Hornet Anniversary scheme Walk Around
>
> Scott Brown
>
> For all your acid free and lignin free scrap booking supplies check the
> Journey Through The Pages superstore at
> http://www.journeythroughthepages.com.au/store/
>